<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.0">
  <ParamTree>
    <Param path="Common" param_id="0"/>
    <Param path="MT3967" param_id="4"/>
    <Param path="MT6735" param_id="1"/>
    <Param path="MT6755" param_id="3"/>
    <Param path="MT6757" param_id="2"/>
    <Param path="MT6759" param_id="0"/>
    <Param path="MT6761" param_id="2"/>
    <Param path="MT6763" param_id="2"/>
    <Param path="MT6765" param_id="2"/>
    <Param path="MT6768" param_id="4"/>
    <Param path="MT6771" param_id="3"/>
    <Param path="MT6775" param_id="3"/>
    <Param path="MT6779" param_id="5"/>
    <Param path="MT6785" param_id="5"/>
    <Param path="MT6797" param_id="3"/>
    <Param path="MT6799" param_id="0"/>
    <Param path="MT6885" param_id="4"/>
    <Param path="MT6873" param_id="4"/>
    <Param path="MT8167" param_id="99"/>
    <Param path="ELBRUS" param_id="0"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="0"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="32"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="2"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="3"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="4">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="13"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="5">
      <Param name="hp_impedance_enable" value="1"/>
      <Param name="hp_impedance_onboard_resistor" value="12"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
    <ParamUnit param_id="99">
      <Param name="hp_impedance_enable" value="0"/>
      <Param name="hp_impedance_onboard_resistor" value="32"/>
      <Param name="hp_impedance_default_idx" value="1"/>
      <Param name="hp_impedance_threshold_list" value="24,48,96,192"/>
      <Param name="hp_impedance_gain_degrade_list" value="-3,-3,-3,-3,-3"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
